This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1300105 - ansible-lint-2.3.3 is available
ansible-lint-2.3.3 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ansible-lint (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 19:17 EST by Upstream Release Monitoring
Modified: 2016-01-31 07:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 07:59:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.3.2 (#1300105) (1.01 KB, patch)
2016-01-19 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.3 (#1300105) (1.01 KB, patch)
2016-01-31 07:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-19 19:17:58 EST
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.3.1-1.fc24
URL: https://github.com/willthames/ansible-lint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-19 19:18:07 EST
Created attachment 1116428 [details]
[patch] Update to 2.3.2 (#1300105)
Comment 2 Upstream Release Monitoring 2016-01-19 19:35:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12613646
Comment 3 Upstream Release Monitoring 2016-01-31 07:18:26 EST
Latest upstream release: 2.3.3
Current version/release in rawhide: 2.3.1-1.fc24
URL: https://github.com/willthames/ansible-lint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-31 07:18:36 EST
Created attachment 1119825 [details]
[patch] Update to 2.3.3 (#1300105)
Comment 5 Upstream Release Monitoring 2016-01-31 07:47:48 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12756986
Comment 6 Upstream Release Monitoring 2016-01-31 07:52:07 EST
pnemade's ansible-lint-2.3.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=714992

Note You need to log in before you can comment on or make changes to this bug.